@charset "UTF-8";
/*属性重置 start*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: PingFang SC Noto Sans SC;
}

* {
  -webkit-tap-highlight-color: transparent;
}

html,
body {
  height: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
option,
p,
blockquote,
th,
td,
figure,
img {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  color: #333;
  outline: none;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ellipsis2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

button {
  border: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: inherit;
}

caption,
th {
  text-align: left;
}

fieldset,
img {
  border: none;
  outline: none;
  -moz-outline: none;
}

iframe {
  display: block;
}

ol,
ul,
li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

a {
  cursor: pointer;
  outline: none;
  text-decoration: none;
  display: block;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

address,
caption,
cite,
code,
dfn,
em,
th {
  font-style: normal;
  font-weight: normal;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

img {
  border: 0;
}

a {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
  -webkit-appearance: none;
}

.between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.auto-size {
  width: max-content;
  height: max-content;
}

.abs {
  position: absolute;
  width: 100%;
}

.cover {
  width: 100%;
  height: 100%;
}

button {
  margin: 0;
  padding: 0;
  border: 1px solid transparent;
  outline: none;
  background-color: transparent;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-grow {
  flex: 1;
  flex-grow: 1;
}

.justify-start {
  display: flex;
  justify-content: flex-start;
}

.justify-center {
  display: flex;
  justify-content: center;
}

.justify-end {
  display: flex;
  justify-content: flex-end;
}

.justify-evenly {
  display: flex;
  justify-content: space-evenly;
}

.justify-around {
  display: flex;
  justify-content: space-around;
}

.justify-between {
  display: flex;
  justify-content: space-between;
}

.align-start {
  display: flex;
  align-items: flex-start;
}

.align-center {
  display: flex;
  align-items: center;
}

.align-end {
  display: flex;
  align-items: flex-end;
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.abs-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.color-legend-box {
  display: flex;
  align-items: center;
  padding: 0.06rem;
}

.color-legend-box .color-legend {
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.1rem;
}

@media screen and (min-width: 961px) {
  code {
    width: 100%;
    height: 14rem;
    display: block;
  }
  body {
    padding-top: 2.45rem;
  }
  .mobile,
  [class^="m-"] {
    display: none;
  }
  .search-list {
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    background: #fff;
    padding-top: 0.6rem;
    border-radius: 0.2rem;
    box-shadow: 0rem 0.11rem 0.21rem 0rem rgba(0, 0, 0, 0.04);
    max-height: 10rem;
    overflow: auto;
  }
  .search-list a {
    padding: 0.4rem 0.42rem;
    font-size: 0.45rem;
    color: #005293;
    line-height: 1;
  }
  .header {
    width: 100%;
    height: 2.45rem;
    background: rgba(0, 0, 0, 0.14);
    border: 0.03rem solid rgba(255, 255, 255, 0.14);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    font-size: 0.5rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.7rem;
    box-shadow: 0rem 0.11rem 0.21rem 0rem rgba(0, 0, 0, 0.04);
    z-index: 999999999999999999999;
  }
  .header:hover, .header.active {
    color: #333;
    background: #fff;
  }
  .header:hover .login,
  .header:hover .uc, .header.active .login,
  .header.active .uc {
    border: 0.03rem solid #244662 !important;
    color: #333 !important;
  }
  .header:hover .search, .header.active .search {
    display: none;
  }
  .header:hover .search.black-search, .header.active .search.black-search {
    display: block !important;
  }
  .header .ipt-box {
    position: relative;
  }
  .header .ipt-box input {
    position: relative;
    width: 8rem;
    height: 1rem;
    border-radius: 0.5rem;
    color: #2c4d68;
    border-color: #2c4d68;
    padding: 0 0.8rem 0 0.5rem;
    font-size: 0.45rem;
    z-index: 9;
  }
  .header .ipt-box .search {
    width: 0.8rem;
    height: 0.8rem;
    position: absolute;
    right: 0.2rem;
    top: 0.1rem;
    cursor: pointer;
    z-index: 10;
  }
  .header .head-content {
    width: 100%;
    margin: 0 auto;
    padding: 0 4.8rem;
  }
  .header .head-content .logo {
    width: auto;
    height: 1.7rem;
    display: block;
  }
  .header .head-content .logo > img {
    width: 100%;
    height: 100%;
  }
  .header .head-content .right {
    height: 2.45rem;
  }
  .header .head-content .right .my-collect-title {
    font-size: 0.6rem;
    margin-right: 0.8rem;
    position: relative;
    cursor: pointer;
  }
  .header .head-content .right .my-collect-title:hover .collect {
    display: block;
  }
  .header .head-content .right .my-collect-title .collect {
    display: none;
    box-shadow: 0rem 0.11rem 0.21rem 0rem rgba(0, 0, 0, 0.04);
    position: absolute;
    right: 0;
    top: 100%;
    max-height: 8rem;
    overflow: auto;
    padding: 0.2rem;
  }
  .header .head-content .right .my-collect-title .collect li {
    display: flex;
    width: max-content;
  }
  .header .head-content .right .my-collect-title .collect li a {
    color: #005293;
  }
  .header .head-content .right .menu > li {
    margin-left: 1.35rem;
    cursor: pointer;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
  }
  .header .head-content .right .menu > li a {
    color: inherit !important;
  }
  .header .head-content .right .menu > li:last-child {
    margin-right: 1.15rem;
  }
  .header .head-content .right .menu > li:hover .pop-menu-layer {
    display: block;
  }
  .header .head-content .right .opera-btn > li {
    display: flex;
    align-items: center;
  }
  .header .head-content .right .opera-btn > li:first-child {
    justify-content: center;
    text-align: center;
    position: relative;
  }
  .header .head-content .right .opera-btn > li:first-child:hover .lang-slt {
    display: block;
  }
  .header .head-content .right .opera-btn > li:first-child .lang-slt {
    display: none;
    position: absolute;
    width: 100%;
    height: 3.78rem;
    background: transparent;
    box-shadow: 0rem 0.05rem 0.1rem 0rem rgba(0, 0, 0, 0.04);
  }
  .header .head-content .right .opera-btn > li:first-child .lang-slt .lang {
    margin-top: 3rem;
    background: #fff;
    font-size: 0.4rem;
    font-weight: 400;
    color: #333333;
    line-height: 0.55rem;
    padding: 0.25rem 0 0.55rem;
    text-align: center;
    position: relative;
    cursor: pointer;
  }
  .header .head-content .right .opera-btn > li:first-child .lang-slt .lang::after {
    content: "";
    position: absolute;
    width: 1.75rem;
    height: 0.03rem;
    border: 0.03rem solid #D4D4D4;
    left: 0.43rem;
    bottom: 0.28rem;
  }
  .header .head-content .right .opera-btn .line {
    font-size: 0.23rem;
    padding: 0 0.35rem;
    color: rgba(255, 255, 255, 0.5);
  }
  .header .head-content .right .opera-btn .search {
    width: 0.6rem;
    height: 0.6rem;
  }
  .header .head-content .right .opera-btn .search.black-search {
    display: none;
  }
  .header .head-content .right .opera-btn .login,
  .header .head-content .right .opera-btn .uc {
    display: block;
    width: auto;
    height: 0.78rem;
    padding: 0 0.4rem;
    border-radius: 0.4rem;
    border: 0.03rem solid #999999;
    text-align: center;
    line-height: 0.78rem;
    font-size: 0.45rem;
    font-weight: 400;
    color: #E2E2E2;
    letter-spacing: 0.05rem;
  }
  .footer {
    background: #003366;
    padding: 0.9rem 1.34rem;
  }
  .footer .copy {
    font-size: 0.45rem;
    font-weight: 400;
    color: #D7D7D7;
    line-height: 0.63rem;
    width: max-content;
    margin: 0.5rem auto 0;
  }
  .footer .copy span:first-child {
    padding-right: 1.85rem;
  }
}

@media screen and (max-width: 960px) {
  body {
    background: #ffffff;
    padding-top: 2.67rem;
  }
  .my-collect-title {
    display: none;
  }
  .pc {
    display: none;
  }
  code {
    width: 100%;
    height: 14rem;
    display: block;
  }
  .search-list {
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    background: #fff;
    padding-top: 0.6rem;
    border-radius: 0.2rem;
    box-shadow: 0rem 0.11rem 0.21rem 0rem rgba(0, 0, 0, 0.04);
    max-height: 10rem;
    overflow: auto;
  }
  .search-list a {
    padding: 0.4rem 0.42rem;
    font-size: 0.45rem;
    color: #005293;
    line-height: 1;
  }
  .header {
    width: 100%;
    height: 2.67rem;
    background: transparent;
    padding: 0 0.31rem;
    position: fixed;
    left: 0;
    top: 0;
    box-shadow: 0rem 0.11rem 0.21rem 0rem rgba(0, 0, 0, 0.04);
    z-index: 999999999999999999999;
  }
  .header.active {
    background: #fff;
  }
  .header .head-content {
    width: 100%;
  }
  .header .logo {
    width: auto;
    height: 1.68rem;
    display: block;
  }
  .header .logo img {
    width: auto;
    height: 100%;
  }
  .header .logo img.m-black {
    display: none;
  }
  .header .ipt-box {
    position: relative;
  }
  .header .ipt-box input {
    width: 9rem;
    height: 1.6rem;
    border-radius: 0.75rem;
    padding: 0 2.2rem 0 0.45rem;
    font-size: 0.55rem;
    border: 0.03rem solid;
    position: relative;
    z-index: 9;
  }
  .header .ipt-box .search {
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    right: 0.6rem;
    top: 0;
    z-index: 10;
  }
  .header .menu-icon {
    width: 1.6rem;
    height: 1.6rem;
  }
  .page-header {
    background: rgba(0, 0, 0, 0.16);
  }
  .page-header .bg-img {
    height: 7.47rem;
    background: url(../imgs/questionnaire/questionnaire@2x.png.png) no-repeat left top;
    background-size: 100% 100%;
  }
  .page-header .title ul li {
    font-size: 0.64rem;
    font-weight: 400;
    color: #333333;
    line-height: 0.43rem;
    margin-right: 1.17rem;
    border-bottom: 0.11rem solid transparent;
    height: 2.13rem;
    line-height: 2.13rem;
  }
  .page-header .title ul li.active {
    color: #005293;
    border-bottom: 0.11rem solid #005293;
  }
  .footer {
    background: #172a56;
    padding: 0.96rem 0.75rem;
  }
  .footer > * {
    display: none;
  }
  .footer > *.copy {
    display: flex;
    flex-direction: column-reverse;
  }
  .footer > *.copy span {
    text-align: center;
    font-size: 0.53rem;
    font-weight: 400;
    color: #D7D7D7;
    line-height: 0.75rem;
  }
  .footer > *.copy span:first-child {
    margin-top: 0.64rem;
  }
}
